
QGIS Application - Feature request #13250

Save as Layer

2015-08-21 07:39 AM - Roberto BobMaX

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21311

Description

I noticed that the "Topology Checker" C++ plugin  does not permit to save  problematic elements in a layer.

I think this would be a very useful thing.

Thank you

Roberto

History

#1 - 2015-08-21 10:26 AM - Jürgen Fischer

- Category set to C++ plugins/Topology checker

- Subject changed from "Topology Checker" C++ plugin  -  Save as Layer to Save as Layer

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
